package com.gic.haoban.manage.api.dto;

import java.io.Serializable;
import java.util.List;

/**
 * Created 2020/4/13.
 *
 * @author hua
 */
public class SyncCheckDTO implements Serializable {
    private Integer syncStatus;
    private Integer groupErrCount;
    private Integer storeErrCount;
    private Integer staffErrCount;
    private Integer totalDeal;
    private Integer hasDeal;

    public Integer getSyncStatus() {
        return syncStatus;
    }

    public void setSyncStatus(Integer syncStatus) {
        this.syncStatus = syncStatus;
    }

    public Integer getGroupErrCount() {
        return groupErrCount;
    }

    public void setGroupErrCount(Integer groupErrCount) {
        this.groupErrCount = groupErrCount;
    }

    public Integer getStoreErrCount() {
        return storeErrCount;
    }

    public void setStoreErrCount(Integer storeErrCount) {
        this.storeErrCount = storeErrCount;
    }

    public Integer getStaffErrCount() {
        return staffErrCount;
    }

    public void setStaffErrCount(Integer staffErrCount) {
        this.staffErrCount = staffErrCount;
    }

    public Integer getTotalDeal() {
        return totalDeal;
    }

    public void setTotalDeal(Integer totalDeal) {
        this.totalDeal = totalDeal;
    }

    public Integer getHasDeal() {
        return hasDeal;
    }

    public void setHasDeal(Integer hasDeal) {
        this.hasDeal = hasDeal;
    }
}
